<nav class="navbar navbar-dark bg-dark mb-5">
	<a class="navbar-brand" href="/">Mars</a>

	<div class="collapse navbar-collapse" id="navbarSupportedContent">
		<ul class="navbar-nav mr-auto">
			<li class="nav-item active">
				<a class="nav-link" href="#"
					>Home <span class="sr-only">(current)</span></a
				>
			</li>
		</ul>
	</div>
</nav>
